﻿/* LOGIN */
.LoginBody{
	background:url('../images/Common/mainLogin.jpg') no-repeat;
	
}
.LoginBody .remember {
	position:absolute;
	top:110px;
	left:385px;
}
.LoginBody .failure {
	position:absolute;
	top:130px;
	left:385px;
}

.LoginBody input[type=text], input[type=password] {
	background:#ffffff;
	border:solid 0px;
	width:125px
}

.LoginBody .ment {
	position:absolute;
	top:150px;
	left:380px;
	font-size:12px;	
	width:315px;
	padding:12px 0 0 0;
	border-top:solid 1px #ddd;
	color:#8b8b8b;
}
.LoginBody .ment p {
	padding:0 0 7px 0;
	
}
